galaxy_info:
  author: Blagovest Petrov
  description: Common role for settings on the desktops
  company: Za Selata

  license: GCP-3.0-only

  min_ansible_version: 2.9

  platforms:
  - name: Ubuntu
    versions:
      - bionic

  galaxy_tags: [zaselata]

dependencies: []
